GDB (xrefs)

Public Attributes | List of all members
dummy_frame_id Struct Reference

## Public Attributes
struct frame_id | id
ptid_t | ptid

## Detailed Description

Definition at line 33 of file dummy-frame.c.

## Member Data Documentation

## ◆ id

struct frame_id dummy_frame_id::id

Definition at line 37 of file dummy-frame.c.

Referenced by dummy_frame_discard(), dummy_frame_id_eq(), dummy_frame_pop(), dummy_frame_push(), fprint_dummy_frames(), and register_dummy_frame_dtor().

## ◆ ptid

ptid_t dummy_frame_id::ptid

Definition at line 40 of file dummy-frame.c.

Referenced by dummy_frame_discard(), dummy_frame_id_eq(), dummy_frame_pop(), dummy_frame_push(), fprint_dummy_frames(), and register_dummy_frame_dtor().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dummy-frame.c